package Web;

import Gson.GsonFormatter;

public class ReplyInsertDataStructure {
    public String command;
    public InsertDataStructure value;
    public String result;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
